.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.099000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m5{transform:matrix(0.250137,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.250137,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.250137,0.000000,0.000000,0.283848,0,0);}
.m9{transform:matrix(0.251636,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.251636,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.251636,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.261310,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.261310,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.261310,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.262874,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.262874,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.262874,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.268001,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.268001,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.268001,0.000000,0.000000,0.283848,0,0);}
.m8{transform:matrix(0.269605,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.269605,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.269605,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.285550,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.285550,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.285550,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.784000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.360000px;}
.fs4{font-size:35.651600px;}
.fs2{font-size:39.200000px;}
.fs0{font-size:77.445600px;}
.fs1{font-size:106.084800px;}
.y0{bottom:6.244656px;}
.y10{bottom:41.292842px;}
.yf{bottom:52.419683px;}
.ye{bottom:63.546524px;}
.yd{bottom:74.673364px;}
.y67{bottom:79.277265px;}
.y60{bottom:79.598118px;}
.yc{bottom:85.800205px;}
.y66{bottom:93.842073px;}
.y5f{bottom:94.162707px;}
.y2e{bottom:102.081952px;}
.y65{bottom:108.728650px;}
.y5e{bottom:109.049171px;}
.y3{bottom:116.749400px;}
.y2c{bottom:122.372796px;}
.y64{bottom:123.442421px;}
.y5d{bottom:123.761993px;}
.y2b{bottom:133.499637px;}
.y56{bottom:134.216155px;}
.y63{bottom:138.329144px;}
.y5c{bottom:138.648816px;}
.y2a{bottom:144.626478px;}
.y55{bottom:145.342996px;}
.y62{bottom:152.719265px;}
.y2{bottom:152.980229px;}
.y5b{bottom:153.038937px;}
.y29{bottom:155.753318px;}
.y54{bottom:156.469837px;}
.y28{bottom:166.880159px;}
.y61{bottom:167.284745px;}
.y53{bottom:167.596678px;}
.y5a{bottom:167.605307px;}
.y27{bottom:178.007000px;}
.y52{bottom:178.723519px;}
.y1{bottom:179.414518px;}
.y26{bottom:189.133841px;}
.y51{bottom:189.850360px;}
.y68{bottom:194.442225px;}
.y59{bottom:194.442725px;}
.y25{bottom:200.260682px;}
.y50{bottom:200.977200px;}
.y24{bottom:211.387523px;}
.y4f{bottom:212.104041px;}
.y58{bottom:219.992177px;}
.y23{bottom:222.514364px;}
.y4e{bottom:223.230882px;}
.y22{bottom:233.641204px;}
.y4d{bottom:234.357723px;}
.y21{bottom:244.768045px;}
.y4c{bottom:245.484564px;}
.y20{bottom:255.894886px;}
.y4b{bottom:256.611405px;}
.y1f{bottom:267.021727px;}
.y4a{bottom:267.738246px;}
.y1e{bottom:278.148568px;}
.y49{bottom:278.865086px;}
.y1d{bottom:289.275409px;}
.y48{bottom:289.991927px;}
.y1c{bottom:300.402250px;}
.y47{bottom:301.118768px;}
.y1b{bottom:311.529090px;}
.y46{bottom:312.245609px;}
.y1a{bottom:322.655931px;}
.y45{bottom:323.372450px;}
.y19{bottom:333.782772px;}
.y44{bottom:334.499291px;}
.y18{bottom:344.909613px;}
.y43{bottom:350.971670px;}
.y17{bottom:356.036454px;}
.y16{bottom:367.163295px;}
.y42{bottom:372.674914px;}
.y15{bottom:378.290136px;}
.y41{bottom:383.801755px;}
.y14{bottom:389.416976px;}
.y40{bottom:394.928596px;}
.y3f{bottom:406.055437px;}
.y3e{bottom:417.182277px;}
.y7a{bottom:418.132033px;}
.y3d{bottom:428.309118px;}
.y79{bottom:429.258874px;}
.y3c{bottom:439.435959px;}
.y78{bottom:440.385714px;}
.y3b{bottom:450.562800px;}
.y77{bottom:451.512555px;}
.y3a{bottom:461.689641px;}
.y76{bottom:462.639396px;}
.y2d{bottom:472.491533px;}
.y39{bottom:472.816482px;}
.y75{bottom:473.766237px;}
.y38{bottom:483.943323px;}
.y74{bottom:484.893078px;}
.y37{bottom:495.070163px;}
.y73{bottom:496.019919px;}
.y36{bottom:506.197004px;}
.y72{bottom:507.146760px;}
.y35{bottom:517.323845px;}
.y71{bottom:518.273600px;}
.y34{bottom:528.450686px;}
.y70{bottom:529.400441px;}
.y33{bottom:539.577527px;}
.y5{bottom:539.901976px;}
.y6f{bottom:540.527282px;}
.y32{bottom:550.704368px;}
.y6e{bottom:551.654123px;}
.yb{bottom:559.269537px;}
.y31{bottom:561.831209px;}
.y6d{bottom:562.780964px;}
.ya{bottom:570.396378px;}
.y30{bottom:572.958049px;}
.y6c{bottom:573.907805px;}
.y9{bottom:581.523219px;}
.y6b{bottom:585.034646px;}
.y2f{bottom:587.824190px;}
.y8{bottom:592.650060px;}
.y6a{bottom:596.161486px;}
.y7{bottom:603.776901px;}
.y13{bottom:606.950276px;}
.y69{bottom:607.288327px;}
.y6{bottom:614.903742px;}
.y12{bottom:618.077117px;}
.y57{bottom:623.991078px;}
.y4{bottom:628.174543px;}
.y11{bottom:629.203957px;}
.h5{height:23.018240px;}
.h4{height:35.985600px;}
.h6{height:36.008116px;}
.h2{height:71.095061px;}
.h3{height:97.385846px;}
.h1{height:662.501188px;}
.h0{height:675.558195px;}
.w1{width:933.859857px;}
.w0{width:956.000000px;}
.x0{left:11.353919px;}
.x6{left:42.219776px;}
.x9{left:56.748819px;}
.x5{left:101.667080px;}
.x4{left:111.208346px;}
.x8{left:187.249063px;}
.x7{left:259.581277px;}
.xb{left:305.659087px;}
.xa{left:311.334275px;}
.x14{left:509.958104px;}
.xf{left:513.599305px;}
.xe{left:534.694274px;}
.x2{left:539.479604px;}
.x13{left:554.289368px;}
.x1{left:558.417766px;}
.xd{left:636.474826px;}
.x10{left:642.431210px;}
.x3{left:672.270213px;}
.x15{left:721.697343px;}
.x12{left:726.239365px;}
.x11{left:729.077618px;}
.xc{left:743.014327px;}
.x16{left:851.301582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.920681pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:36.827225pt;}
.fs4{font-size:41.867011pt;}
.fs2{font-size:46.034031pt;}
.fs0{font-size:90.947274pt;}
.fs1{font-size:124.579361pt;}
.y0{bottom:7.333333pt;}
.y10{bottom:48.491733pt;}
.yf{bottom:61.558400pt;}
.ye{bottom:74.625067pt;}
.yd{bottom:87.691733pt;}
.y67{bottom:93.098267pt;}
.y60{bottom:93.475056pt;}
.yc{bottom:100.758400pt;}
.y66{bottom:110.202267pt;}
.y5f{bottom:110.578800pt;}
.y2e{bottom:119.878667pt;}
.y65{bottom:127.684133pt;}
.y5e{bottom:128.060533pt;}
.y3{bottom:137.103200pt;}
.y2c{bottom:143.706965pt;}
.y64{bottom:144.963067pt;}
.y5d{bottom:145.338352pt;}
.y2b{bottom:156.773632pt;}
.y56{bottom:157.615067pt;}
.y63{bottom:162.445104pt;}
.y5c{bottom:162.820507pt;}
.y2a{bottom:169.840299pt;}
.y55{bottom:170.681733pt;}
.y62{bottom:179.343963pt;}
.y2{bottom:179.650422pt;}
.y5b{bottom:179.719365pt;}
.y29{bottom:182.906965pt;}
.y54{bottom:183.748400pt;}
.y28{bottom:195.973632pt;}
.y61{bottom:196.448752pt;}
.y53{bottom:196.815067pt;}
.y5a{bottom:196.825200pt;}
.y27{bottom:209.040299pt;}
.y52{bottom:209.881733pt;}
.y1{bottom:210.693200pt;}
.y26{bottom:222.106965pt;}
.y51{bottom:222.948400pt;}
.y68{bottom:228.340800pt;}
.y59{bottom:228.341387pt;}
.y25{bottom:235.173632pt;}
.y50{bottom:236.015067pt;}
.y24{bottom:248.240299pt;}
.y4f{bottom:249.081733pt;}
.y58{bottom:258.345067pt;}
.y23{bottom:261.306965pt;}
.y4e{bottom:262.148400pt;}
.y22{bottom:274.373632pt;}
.y4d{bottom:275.215067pt;}
.y21{bottom:287.440299pt;}
.y4c{bottom:288.281733pt;}
.y20{bottom:300.506965pt;}
.y4b{bottom:301.348400pt;}
.y1f{bottom:313.573632pt;}
.y4a{bottom:314.415067pt;}
.y1e{bottom:326.640299pt;}
.y49{bottom:327.481733pt;}
.y1d{bottom:339.706965pt;}
.y48{bottom:340.548400pt;}
.y1c{bottom:352.773632pt;}
.y47{bottom:353.615067pt;}
.y1b{bottom:365.840299pt;}
.y46{bottom:366.681733pt;}
.y1a{bottom:378.906965pt;}
.y45{bottom:379.748400pt;}
.y19{bottom:391.973632pt;}
.y44{bottom:392.815067pt;}
.y18{bottom:405.040299pt;}
.y43{bottom:412.159200pt;}
.y17{bottom:418.106965pt;}
.y16{bottom:431.173632pt;}
.y42{bottom:437.646133pt;}
.y15{bottom:444.240299pt;}
.y41{bottom:450.712800pt;}
.y14{bottom:457.306965pt;}
.y40{bottom:463.779467pt;}
.y3f{bottom:476.846133pt;}
.y3e{bottom:489.912800pt;}
.y7a{bottom:491.028133pt;}
.y3d{bottom:502.979467pt;}
.y79{bottom:504.094800pt;}
.y3c{bottom:516.046133pt;}
.y78{bottom:517.161467pt;}
.y3b{bottom:529.112800pt;}
.y77{bottom:530.228133pt;}
.y3a{bottom:542.179467pt;}
.y76{bottom:543.294800pt;}
.y2d{bottom:554.864533pt;}
.y39{bottom:555.246133pt;}
.y75{bottom:556.361467pt;}
.y38{bottom:568.312800pt;}
.y74{bottom:569.428133pt;}
.y37{bottom:581.379467pt;}
.y73{bottom:582.494800pt;}
.y36{bottom:594.446133pt;}
.y72{bottom:595.561467pt;}
.y35{bottom:607.512800pt;}
.y71{bottom:608.628133pt;}
.y34{bottom:620.579467pt;}
.y70{bottom:621.694800pt;}
.y33{bottom:633.646133pt;}
.y5{bottom:634.027147pt;}
.y6f{bottom:634.761467pt;}
.y32{bottom:646.712800pt;}
.y6e{bottom:647.828133pt;}
.yb{bottom:656.771200pt;}
.y31{bottom:659.779467pt;}
.y6d{bottom:660.894800pt;}
.ya{bottom:669.837867pt;}
.y30{bottom:672.846133pt;}
.y6c{bottom:673.961467pt;}
.y9{bottom:682.904533pt;}
.y6b{bottom:687.028133pt;}
.y2f{bottom:690.304000pt;}
.y8{bottom:695.971200pt;}
.y6a{bottom:700.094800pt;}
.y7{bottom:709.037867pt;}
.y13{bottom:712.764480pt;}
.y69{bottom:713.161467pt;}
.y6{bottom:722.104533pt;}
.y12{bottom:725.831147pt;}
.y57{bottom:732.776133pt;}
.y4{bottom:737.688933pt;}
.y11{bottom:738.897813pt;}
.h5{height:27.031183pt;}
.h4{height:42.259240pt;}
.h6{height:42.285682pt;}
.h2{height:83.489597pt;}
.h3{height:114.363853pt;}
.h1{height:778.000000pt;}
.h0{height:793.333333pt;}
.w1{width:1096.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:13.333333pt;}
.x6{left:49.580267pt;}
.x9{left:66.642267pt;}
.x5{left:119.391467pt;}
.x4{left:130.596133pt;}
.x8{left:219.893600pt;}
.x7{left:304.836032pt;}
.xb{left:358.946933pt;}
.xa{left:365.611520pt;}
.x14{left:598.862933pt;}
.xf{left:603.138933pt;}
.xe{left:627.911547pt;}
.x2{left:633.531139pt;}
.x13{left:650.922800pt;}
.x1{left:655.770933pt;}
.xd{left:747.436267pt;}
.x10{left:754.431072pt;}
.x3{left:789.472133pt;}
.x15{left:847.516267pt;}
.x12{left:852.850133pt;}
.x11{left:856.183200pt;}
.xc{left:872.549600pt;}
.x16{left:999.715386pt;}
}
